Subject: ntsec and remote copy
From: "Kris Thielemans" <[email-masked]>
To: "Gnuwin" <[email-masked]>
Cc: "Kris Thielemans" <[email-masked]>
Date: Tue, 10 Dec 2002 14:02:59 -0000

Hi,

I have a problem with ntsec I think.
I copied files from a remote disk (a Windows NT server) using the explorer.
These files are then set to the following UID:

ls -l test.txt
-rwx------    1 65535    None         1225 Dec 10 11:30 test.txt

If I create a file locally myself, I nicely get
-rw-rw-rw-    1 kris     None         1230 Dec 10 13:46 local.txt

and the same nice UID when I use bash and cp to copy the remote file. It's
also fine when I do an 'ls -l' of the remote file by the way.

So, where does cygwin get that funny UID (and permissions) from?

cygcheck.out attached.

Thanks

Kris Thielemans
(kris.thielemans <at> ic.ac.uk)
Imaging Research Solutions Ltd
Cyclotron Building
Hammersmith Hospital
Du Cane Road
London W12 ONN, United Kingdom

web site address: http://www.irsl.org/~kris
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/